using AutoMapper;
using GxPress.Entity.tede2.VipEquity;
using GxPress.Result.VipEquity;

namespace GxPress.Mappings
{
    public class VipEquityMapping : Profile
    {
        public VipEquityMapping()
        {
            CreateMap<VipEquity, VipEquityResult>();
        }
    }
}